<?php

include("../../classes/database.class.php");
include("../../classes/documentoModel.class.php");

if (isset($_POST['idDocumento']) && isset($_POST['layoutN'])) {
	$idDocumento = $_POST['idDocumento'];

	$modelo = new DocumentoModel();
	$rows = $modelo->queryDocumentoLinhaNota($idDocumento);

	echo json_encode($rows);
} else {
	if (isset($_POST['idDocumento'])) {

		$idDocumento = $_POST['idDocumento'];

		$modelo = new DocumentoModel();
		$rows = $modelo->queryDocumentoLinha($idDocumento);

		echo json_encode($rows);
	}
}
